{
  "source_id": "newscn",
  "url": "https://www.news.cn/finance/20260617/d1ae6a13522f4a24bc53a6170c7587a9/c.html",
  "url_hash": "4fde2bbc4e0018b1",
  "title": "同心医疗陈琛：让世界爱上“中国心”",
  "content": "Copyright © 2000 - 2026 XINHUANET.com　All Rights Reserved.\n制作单位：新华网股份有限公司　　版权所有：新华网股份有限公司",
  "author": "马渭淞",
  "source_name": null,
  "publish_time": "2026-06-17T00:00:00",
  "publish_time_raw": "2026-06-17",
  "extracted_at": "2026-06-22T08:08:45.934339",
  "images": [],
  "word_count": 26
}